<template>
  <div id="app">
    <Preprojeto></Preprojeto>
  </div>
</template>

<script>
  import Preprojeto from './Preprojeto.vue'
  export default {
    components: {
      Preprojeto
    }
  }
</script>
<style>
  body {
    margin-top: 50px
  }
</style>